body {
  padding: 0;
  margin: 0;
  font-size: 15px;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

*,
::after,
::before {
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

.container {
  width: 100%;
  max-width: 1320px;
  margin: 0 auto;
}

header {
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  padding: 15px 0 30px;
}
header .wrapper {
  text-align: center;
}
header .wrapper figure img {
  max-width: 230px;
  margin: 0 auto;
}
header .wrapper figcaption p {
  font-size: 11px;
  font-weight: 600;
  line-height: normal;
}
header .wrapper figcaption h6 {
  font-size: 16px;
  font-weight: 700;
  margin: 0;
}

main {
  padding: 30px 0;
}
main .form-outer {
  display: flex;
  flex-direction: column;
  gap: 50px;
}
main .form-block-top {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
main .form-block-top h6 {
  font-size: 16px;
  font-weight: 700;
}
main .form-block-top .form-box-item {
  display: flex;
  flex-direction: row;
  gap: 50px;
}
main .form-block-top .form-box-item .item-sc {
  display: flex;
  align-items: center;
  flex-direction: row;
  gap: 15px;
}
main .form-block-top .form-box-item .item-sc span {
  width: 50px;
  height: 30px;
  border: 1px solid #000000;
}
main .personal-bio {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  gap: 30px;
}
main .personal-bio .left {
  width: 70%;
  flex: 0 0 auto;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
main .personal-bio .w-full {
  width: 100%;
  flex: 0 0 auto;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
main .personal-bio h6 {
  font-size: 12px;
  font-weight: 700;
}
main .personal-bio h6 span {
  display: block;
  font-size: 12px;
  font-weight: 400;
  margin-top: 10px;
}
main .personal-bio ul {
  display: flex;
  flex-direction: column;
  gap: 30px;
  list-style: none;
  padding: 0;
  margin: 0;
}
main .personal-bio ul li {
  list-style: none;
  padding: 0;
  display: flex;
  align-items: center;
  gap: 30px;
}
main .personal-bio ul li .nme {
  width: 50%;
}
main .personal-bio ul li .colan {
  width: 5%;
}
main .personal-bio ul li .vlue {
  width: 45%;
}
main .personal-bio ul li .form-box-item {
  display: flex;
  flex-direction: row;
  gap: 50px;
}
main .personal-bio ul li .form-box-item .item-sc {
  display: flex;
  align-items: center;
  flex-direction: row;
  gap: 15px;
}
main .personal-bio ul li .form-box-item .item-sc span {
  width: 50px;
  height: 30px;
  border: 1px solid #000000;
}
main .personal-bio .right .photo-block {
  width: 150px;
  height: 160px;
  border: 1px solid #000000;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px;
  text-align: center;
}
main .personal-bio .table-bordered > :not(caption) > * {
  border-width: 1px 0;
}
main .personal-bio .table-bordered > :not(caption) > * > * {
  border-width: 0 1px;
}
main .personal-bio table {
  display: table;
  border-collapse: separate;
  box-sizing: border-box;
  text-indent: initial;
  unicode-bidi: isolate;
  border-spacing: 2px;
  border-color: gray;
  --bs-table-color: #212529;
  --bs-table-bg: transparent;
  --bs-table-border-color: #dee2e6;
  --bs-table-accent-bg: transparent;
  --bs-table-striped-color: #212529;
  --bs-table-striped-bg: rgba(0, 0, 0, 0.05);
  --bs-table-active-color: #212529;
  --bs-table-active-bg: rgba(0, 0, 0, 0.1);
  --bs-table-hover-color: #212529;
  --bs-table-hover-bg: rgba(0, 0, 0, 0.075);
  width: 100%;
  margin-bottom: 1rem;
  color: #212529;
  vertical-align: top;
  border-color: #dee2e6;
  caption-side: bottom;
  border-collapse: collapse;
}
main .personal-bio table thead {
  --bs-table-color: #fff;
  --bs-table-bg: #212529;
  --bs-table-border-color: #373b3e;
  --bs-table-striped-bg: #2c3034;
  --bs-table-striped-color: #fff;
  --bs-table-active-bg: #373b3e;
  --bs-table-active-color: #fff;
  --bs-table-hover-bg: #323539;
  --bs-table-hover-color: #fff;
  color: #212529;
  border-color: #dee2e6;
}
main .personal-bio table thead tr th {
  padding: 1rem 1rem;
  font-size: 14px;
}
main .personal-bio table tbody tr td {
  padding: 0.7rem 0.7rem;
  text-align: center;
}
main .personal-bio table tbody, main .personal-bio table td, main .personal-bio table tfoot, main .personal-bio table th, main .personal-bio table thead, main .personal-bio table tr {
  border-color: inherit;
  border-style: solid;
  border-width: 0;
}

footer {
  border-top: 1px solid rgba(0, 0, 0, 0.15);
  padding: 30px 0 30px;
}
footer .footer-content h6 {
  font-size: 18px;
  font-weight: 700;
}
footer .footer-content .footer-btm {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-end;
  margin-top: 50px;
}
footer .footer-content .footer-btm .left ul {
  display: flex;
  flex-direction: column;
  gap: 30px;
  list-style: none;
  padding: 0;
  margin: 0;
}
footer .footer-content .footer-btm .left ul li {
  list-style: none;
  padding: 0;
}
footer .footer-content .footer-btm .right p {
  margin: 0;
}
footer .line {
  width: 100%;
  height: 1px;
  background-color: rgba(0, 0, 0, 0.15);
  margin: 50px auto;
}
footer .attchement-details {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
footer .attchement-details p {
  margin: 0;
  padding: 0;
}
footer .attchement-details ul {
  display: flex;
  flex-direction: column;
  gap: 30px;
  list-style: none;
  padding: 0;
  margin: 0;
}
footer .attchement-details ul li {
  list-style: none;
  padding: 0;
}
footer .send-details {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
footer .send-details p {
  margin: 0;
  padding: 0;
  line-height: 30px;
}


